PathFinder Wrath of the Righteous Message Board  STATUS: ACTIVE - Trainers are still being considered and updated for this title as patches are released. There is no guarantee that a trainer can be made or updated but it will be reviewed by our staff.

Our PathFinder Wrath of the Righteous Trainer is now available for version 1.0.9c and supports STEAM, GOG. Our PathFinder Wrath of the Righteous message board is available to provide feedback on our trainers or cheats.
PathFinder Wrath of the Righteous Trainer
REQUEST MORE OPTIONS
0 option(s) for voting
FILE UPDATE REQUEST
0 report(s) filed
BOOST UPDATE PRIORITY
Boost currently not available
Message Board for PC version
Page 28 of 30   •  First Page  •  Previous Page  •   Next Page  •   Last Page
Signup or Login to Post
  PathFinder Wrath of the Righteous Traine
  • Lead Moderator
    Send a message to CyPHeR369
    LEAD MODERATOR
    CyPHeR369 posted on Oct 07, 2021 2:20:26 PM - Report post
     
    Pathfinder: Wrath of the Righteous update for 7 October 2021
    Update 1.0.8d

    Share · View all patches · Build 7494977 · Last edited 8 hours ago by Wendy

    steamdb.info/patchnotes/7494977/

    Patched yet again anyhow, may need updated.
    "Light travels faster than sound. This is why some people appear bright until you hear them speak."
  • Premium Plus
    Send a message to Jasticus
    SALTY DOG
    Jasticus posted on Oct 10, 2021 1:46:52 AM - Report post
     
    The trainer still works for me in my game. Latest game version I'm playing is 1.0.8e

    [Edited by Jasticus, 10/11/2021 8:49:53 PM]
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to Junkzilla
    ELITE
    Junkzilla posted on Oct 15, 2021 3:05:54 AM - Report post
     
    I'm having some minor trouble with the new trainer.. I'm getting this specific fail message:

    01:57:51: Pathfinder: Wrath of the Righteous, 1.0.8e (STEAM/GOG)
    01:58:51: Successfully attached to Wrath
    01:59:22: camera, Script error in line 3: Cannot find aob for 'originalcode_2938'

    Is anyone else experiencing this? It completely stops me from using the entire trainer.

    [Edited by Junkzilla, 10/15/2021 3:36:01 AM]
  • Trainer Maker
    Send a message to 0x90
    STAFF
    0x90 posted on Oct 15, 2021 7:57:15 AM - Report post
     
    Are you using any mods? are you activating the trainer at main menu or after loading your savegame?
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to kabal316
    ELITE
    kabal316 posted on Oct 15, 2021 8:06:56 AM - Report post
     
    quote:
    originally posted by Junkzilla

    I'm having some minor trouble with the new trainer.. I'm getting this specific fail message:

    01:57:51: Pathfinder: Wrath of the Righteous, 1.0.8e (STEAM/GOG)
    01:58:51: Successfully attached to Wrath
    01:59:22: camera, Script error in line 3: Cannot find aob for 'originalcode_2938'

    Is anyone else experiencing this? It completely stops me from using the entire trainer.

    [Edited by Junkzilla, 10/15/2021 3:36:01 AM]

    I'm getting the same error. I'm using Mods but they've always worked until today. I've tried activating it from different places and its always the same

  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to tton8
    MEMBER
    tton8 posted on Oct 15, 2021 2:22:05 PM - Report post
     
    I received the same error when trying to load from the main menu and after loading a game.

    I removed Toybox and the trainer activated and at least the editor works for attributes.

    Game version 1.0,9c GOG and trainer version 1.0.8e

    [Edited by tton8, 10/15/2021 2:23:20 PM]
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to kralizec
    ELITE
    kralizec posted on Oct 16, 2021 7:44:46 AM - Report post
     
    quote:
    originally posted by tton8

    I received the same error when trying to load from the main menu and after loading a game.

    I removed Toybox and the trainer activated and at least the editor works for attributes.

    Game version 1.0,9c GOG and trainer version 1.0.8e

    [Edited by tton8, 10/15/2021 2:23:20 PM]

    I got the same error, but not just with toybox. I had to remove a camera fov mod (which toybox also has an option for). the new trainer version has a fov option incorperated, which is great but I need toybox for some quest related things.

    Good news is that previous version of the trainer still works so I can still use that +mods

  • Current rank: 1.5 Stars. Next Rank at 500 Posts.
    Send a message to SirJacek
    ELITE
    SirJacek posted on Oct 17, 2021 7:14:50 AM - Report post
     
    Same problem here !
    new trainer doesnt work with toybox

    please do something with this so we can use toybox and trainer if possible?
    txh
Page 28 of 30   •  First Page  •  Previous Page  •   Next Page  •   Last Page
Signup or Login to Post
All times are (GMT -06:00) Central Time (US & Canada). Current time is 1:38:06 PM